D4Science Infrastructure - Upgrade #12869

Upgrade # 12738 (Completed): D4Science Infrastructure Upgrade to gCube 4.13.0

D4Research VO upgrade to gCube 4.13
Nov 13, 2018 12:04 PM - Roberto Cirillo

Status: Completed Start date: Nov 13, 2018
Priority: Normal Due date:
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science Infrastructure upgrade to
gCube 4.13
Infrastructure: Production
Description
History

#1 - Nov 13, 2018 12:10 PM - Roberto Cirillo
Hosting Nodes

WHN to upgrade

e (CNR) DONE dm-pool-manager-proto.d4science.org
¢ (CNR) DONE spd2.d4science.org

¢ (CNR) DONE tabulardata2.d4science.org

* (NKUA) DONE aginfral.madgik.di.uoa.gr

¢ (NKUA) DONE di029.madgik.di.uoa.gr

Smartgears services

¢ (CNR) DONE dm-pool-manager-proto.d4science.org: upgrade dm-pool-manager service

e (CNR) DONE spd2.d4science.org: upgrade spd service

¢ (CNR) DONE tabulardata2.d4science.org upgrade tabulardata service

¢ (NKUA) DONE aginfral.madgik.di.uoa.gr
e (NKUA) DONE dI029.madgik.di.uoa.gr

Webapp

¢ (NKUA) DONE aginfral.madgik.di.uoa.gr: upgrade Geoanalytics

¢ (NKUA) DONE aginfral.madgik.di.uoa.gr: upgrade Geospatial Operation Service
e (NKUA) DONE di029.madgik.di.uoa.gr: upgrade data analytics visualization

#2 - Nov 16, 2018 10:55 AM - Roberto Cirillo

- Status changed from New to Planned

#3 - Nov 19, 2018 02:30 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Nov 19, 2018 04:33 PM - Roberto Cirillo
- Status changed from In Progress to Completed

- % Done changed from 0 to 100
